// Automated generated at 2020-06-09T14:29:58.568Z
export default [
    {
        characteristicName: 'bai',
        text: 'Bai',
        displayType: 0,
        selectType: 1,
        defaultValueText: 'Oricate bai',
        values: [
            { searchValue: 0, text: 'Fara', shortText: '0' },
            { searchValue: 1, text: '1 Bai', shortText: '1' },
            { searchValue: 2, text: '2 Bai', shortText: '2' },
            { searchValue: 3, text: '3+ Bai', shortText: '3+', allUpwardValue: true },
        ],
        suffix: 'bai',
    },
    {
        characteristicName: 'tipulConstructiei',
        text: 'Constructie',
        displayType: 1,
        selectType: 1,
        defaultValueText: 'Orice constructie',
        getValuesFromCharacteristic: true,
        values: [
            { searchValue: 0, text: 'Noua' },
            { searchValue: 1, text: 'Veche' },
            { searchValue: 2, text: 'In constructie' },
        ],
    },
    {
        characteristicName: 'suprafataTeren',
        text: 'Suprafata teren',
        displayType: 0,
        selectType: 0,
        defaultValueText: 'Orice suprafata',
        values: [
            { searchValue: 50 },
            { searchValue: 100 },
            { searchValue: 200 },
            { searchValue: 300 },
            { searchValue: 400 },
            { searchValue: 500 },
            { searchValue: 600 },
            { searchValue: 800 },
            { searchValue: 1000 },
            { searchValue: 1500 },
            { searchValue: 2000 },
            { searchValue: 3000 },
            { searchValue: 4000 },
            { searchValue: 5000 },
        ],
        suffix: 'mp',
    },
];

